body {
    font-family: Arial, Helvetica, sans-serif;
}

#app {
    margin: 20px 15px;
    width: calc(100% - 30px);
    
}

.header--border-top {
    border-top: solid 1px rgba(170, 170, 170, 0.5);
    margin: 0 35px;
}

.navigation {
    font-size: 35px;
    text-decoration: overline rgb(0, 189, 212);
    position: relative;
    top: -1px;
}


.news-list--container {
    max-width: 100vw;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style: none;
}

.news--source {
    color: rgb(0, 189, 212);
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0 15px 0;
    font-size: 12px;
}


article:nth-child(-n+2) {
    align-self: center;
    flex-basis: calc(50% - 34px);

}

.news--container {
   align-self: baseline;
   flex-basis: 30%;
   margin: 20px 15px; 
   min-height: 60vh;
}

@media only screen and (max-width: 769px) { 
    .news-list--container {
       flex-direction: column;
    }
    .news--container {
        align-self: center;
    }
}


.news--image {
    margin: 0;
    text-align: center;
}

img {
    border-radius: 10px;
    object-fit: cover;
    max-width: 100%;
    min-height: 50vh;
    max-height: 50vh;
}

.news--title {
    font-size: 25px;
}

.button--wide--show-more {
    border-radius: 10px;
    width: 100%;
    height: 60px;
    border: solid rgba(170, 170, 170, 0.5) 2px;
    color: grey;
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
}

.button--wide--show-more:hover {
    border: solid rgba(170, 170, 170, 1) 2px;
    height: 65px;
}